This is an alternative site for discovering Elm packages. You may be looking for the official Elm package site instead.
1.0.0 2.0.0
Unit testing support with Console/Html/String outputs.
version 3.0.0
license MIT
native-modules False
elm-version 0.18.0 <= v < 0.19.0
Tag 3.0.0
Committed At 2016-11-08 01:27:20 UTC
rtfeldman/html-test-runner 2.0.0 <= v < 3.0.0 2.0.0
mgold/elm-random-pcg 4.0.2 <= v < 5.0.0 4.0.2
elm-lang/html 2.0.0 <= v < 3.0.0 2.0.0
elm-lang/core 5.0.0 <= v < 6.0.0 5.1.1
elm-community/elm-test 3.0.0 <= v < 4.0.0 3.1.0
elm-community/elm-check 2.0.0 <= v < 3.0.0 2.0.1

README

legacy-elm-test

An implementation of the legacy ElmTest module for backwards compatibility.

If you are currently using ElmTest and want to upgrade your version of elm-test to access the improved test runners, but still want your existing code to compile, just replace your current import ElmTest with this:

import Legacy.ElmTest as ElmTest

That's it!

To get the equivalent for Check.Test (for elm-check integration), do this:

import Legacy.Check.Test as CheckTest

(Then you'll probably want to find/replace Check.Test with CheckTest.)